.usp-wrapper {
    display: block;
    width: 100%;
    background-color: #333333;
}
.usp-wrapper .usp {
    position: relative;
}
.usp-wrapper .usp-text {
    font-size: 13px;
    color: #fff;
    cursor: help;
    font-weight: 600;
}
.usp-wrapper .usp-text:before {
    display: inline-block;
    font: normal normal normal 100% FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\f00c';
    margin-right: 8px;
    color: #e4001b;
}
.usp-wrapper .phone-icon {
    font-weight: 700;
}
.usp-wrapper .phone-icon:before {
    content: '\f095';
}
@media only screen and (max-width : 991px) {
    .usp-wrapper {
        display: none !important;
    }
}
